0

Hi, I use SDKbox IAP in my unity project to make a purchasing in the game. When I'm building project to iPhone - all works fine! But when I'm trying to make the archive and submit it to AppStore I'm getting this error:

ld: warning: object file (/project/Libraries/SDKBOX/iap/Assets/Plugins/iOS/libiap.a(sdkbox_iap_wrapper.o)) was built for newer iOS version (9.1) than being linked (7.0)
ld: bitcode bundle could not be generated because '/project/Libraries/SDKBOX/iap/Assets/Plugins/iOS/libiap.a(sdkbox_iap_wrapper.o)' was built without full bitcode. All object files and libraries for bitcode must be generated from Xcode Archive or Install build for architecture arm64
clang: error: linker command failed with exit code 1 (use -v to see invocation)

Could somebody help me with this?

 

UPD

I use Unity 5.4.1f1, xcode 8, sdkbox Version: 1.3.14 (Sep 01, 2016)

Jude Elliot answered
    0

    You should trying this place for getting the more latest information first time home buyers grant reading this full update this information provide for all the online users.

    harish sagar answered
      0

      Typically this progression just takes a couple of minutes all things considered. Be that as it may, now and again an assemble will appear to arbitrarily stall out at this stage. Indeed, even on my tests while composing this article I had one form transfer that chosen to take an hour to process. https://www.assignmentland.co.uk

      Jude Elliot answered
        0
        nite 1.15K Rep.

        Please disable "bitcode" for the iOS project

        nite answered

          Question stats

          • Active
          • Views1814 times
          • Answers3 answers
          • Followers1 follower

          Categories